<?xml version="1.0" encoding="UTF-8"?><song><title>Tanrı bizi o kadar çok sevdiki BG19</title>
<lyrics>[V1]
.Em         Am               Em
 Tanrı bizi o kadar çok sevdi'ki
.Em                   D      G     F  Em
 Biricik oğlunu verdi günahlarımız için

[C1]
.  D            Em
   O çok acı çekti
.  D            Em
   Çarmıha gerildi
.  D            Em
   Ona taç koydular

[V2]
 Ruhunu bize gönderdi Rab Tanrı'mız
 Teselli O veriyor
 Kalbimizde yaşıyor

[V3]
 İsa Mesih gelecek bir gün
 İmanlıyı alacak
 İmansızlar kalacak</lyrics>
<key>Em</key>
<hymn_number>19</hymn_number>
</song>